/*
* @subsection   RD Parallax
*
* @description  Describes style declarations for RD Parallax extension
*
* @author       Evgeniy Gusarov
* @link         https://ua.linkedin.com/pub/evgeniy-gusarov/8a/a40/54a
* @version      3.5.0
*/
.rd-parallax-inner {
  position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px); }

.rd-parallax-layer[data-type="media"] {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%; }

.rd-parallax-layer[data-type="media"] iframe {
  width: 100%;
  height: 100%; }

.rd-parallax-layer[data-url] {
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center; }



/* ================= My Style ================ */

.text-top h2
{
    color: white;
    font: 400 64px/85px "Roboto Slab", serif;
    margin: 0;
    padding: 0;
}
.text-top h3
{
    color: #FFE700;/*#790700;/*#fc5047;*/
    font: italic 700 50px/20px "Lora", serif;
    margin: 10px;
    padding: 0;
    /*-moz-transform: rotate(-8deg);
    -ms-transform: rotate(-8deg);
    -o-transform: rotate(-8deg);
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);*/
}
.text-top + img
{
    width:100%;
    height:auto;
    margin-top: -130px;
}
.imgcenter
{
    float:none;
    text-align:center;
    margin:0 auto;
    display:block;
}
.ul3column li
{
    width:33.3333%;
    float:left;
}
#footer .col-md-3 .module
{
    padding-left:10px;
    padding-right:10px;
    box-sizing:border-box;
}
#footer .col-md-3 .module iframe
{
    width:100%;
}
.container.bg1
{
    background:rgba(0,0,0,0.5);/*#F1F4F7;*/
    padding:25px;
    box-sizing:border-box;
    margin-bottom:25px;
    color:#fff;
}
.mtb25
{
    margin-bottom:25px;
    margin-top:25px;
}
.breadcrumb ul
{
    background:rgba(0,0,0,0.85);
    padding-left:25px;
}
.paypal
{
    position:fixed;
    bottom: 15%;
    right:3%;
    background:rgba(255,255,255,0.5);
    padding:15px;
    
}
.map iframe
{
    width:100%;
    height:200px;
}
.submit
{
    padding-left:15px;
}
#footer table, #footer table tr, #footer table tr td, .container.bg1 .contact-form-box table,  .container.bg1 .contact-form-box table tr,  .container.bg1 .contact-form-box table td

{
    border-collapse:collapse;
    border:1px solid;
    font-weight:bold;
}
.banner h4
{
    font-size: 25px;
    color: #F9BB08;
    font-weight: bold;
    font-family: "Lora";
    text-shadow: 0 2px 0px #790700;
    font-size:60px;
    text-align:center;
}
.container.bg1 .contact-form-box
{
    color:#000;
}
.container.bg1 .contact-form-box h4
{
    font-weight:bold;
}
.footer-container #footer .toggle-footer li.active a
{
    color:#FCF800;/*#000;*/
}
.footer-container #footer .footer1.wrap1
{
    background:rgba(0,0,0,0.5);
    color:#fff;
}
.licenter
{
    text-align:center;
    width:100%;
}
.licenter li
{
    display:inline-block;
    color:#fff;
}
.footer-container #footer .bottom-footer .container li.active a
{
    color:#FDF524;
}
.licenter li + li
{
    margin-left:50px;
}
.licenter + div
{
    text-align:center;
    display:block;
    width:100%;
}
/* ======================== Table Menu ================ */
.menutable table
{
    width:100%;
    /*margin:0 auto;*/
    color:#2b2f3e;
    margin-bottom:25px;
}
.menutable table.mb0
{
    margin-bottom:0;
}
.menutable table, .menutable table tr, .menutableth, .menutable table tr td
{
    padding:10px;
    border:1px solid #F1C200;
    border-collapse: collapse;
    color:#fff;
    text-align:center;
}
.tableli, .gridmenu .col-md-12 .col-md-3 h2
{
    font-weight:bold;
    font-size:18px;
    color:#FF0F0F;
}
.gridmenu .col-md-12 .col-md-3 h2
{
    border-bottom:none;
}
.select select
{
    color:#000;
    width:75%;
}

.menutable table tr th
{
    color: #F1C200;/*#790700;*/
  /*  font: 400 14px/48px "Roboto Slab", serif;*/
  font:400 14px/20px"Roboto Slab", serif;
    margin-bottom: 12px;
    text-transform: uppercase;
    text-align:center;
    padding:0 13px;
    border: 1px solid #F1C200;
}
.menutable td .h4
{
    font: 400 30px/48px "Roboto Slab", serif;
    color: #F5F410;/*#790700;*/
    text-align:center;
    display:block;
}
.menutable td input[type="text"]
{
    width:40px;
    height:30px;
    display:block;
    margin:0 auto;
    font-size:16px;
    line-height:normal;
    color:#000;
    padding:5px;
    font-weight: bold;
    text-align: center;
}
.desc input[type="text"]
{
    width:40px;
    height:30px;
    margin:0 10px;
    font-size:16px;
    line-height:normal;
    color:#000;
    padding:5px;
    font-weight: bold;
    text-align: center;
}
.menutable td input[type="checkbox"]
{
    display:block;
    margin:0 auto;
}
.menutable.kebab table tr td:first-child
{
    width:50%;
}
.menutable.kebab td .h4
{
    font-size:24px;
}
.ordertable
{
    max-height:255px;
    overflow-y:auto;
}
.col-md-4.menutable.urorder.fixed
{
    position: fixed;
width: 350px;
bottom: 200px;
right: 10%;
}
.col-md-4.menutable.urorder.fixed2
{
    position: fixed;
width: 350px;
bottom: 500px;
right: 10%;
}
.delivery
{
    float:left;
    /*width:100%;*/
    text-align:center;
}
.delivery h3
{
    font-size: 25px;
    color: #F9BB08;
    font-weight: bold;
    font-family: "Lora";
    text-shadow: 0 2px 0px #790700;
    text-align: center;
    margin:0;
}
.delivery h3 a
{
    color: #FFF;
}
.delivery h3 a:hover, .shopping_cart > a:first-child:hover, #header-login div.current a:hover, .shop-phone a:hover
{
    color: #F9BB08;
}
@media (max-width:1200px)
{
    .col-md-4.menutable.urorder.fixed
{
    position: fixed;
width: 350px;
bottom: 0px;
right: 0%;
}
}

/*=========================== Grid Menu ============================== */

.gridmenu h1
{
    color: #F1C200;
    font: 400 37px/48px "Roboto Slab", serif;
    margin-bottom: 12px;
    text-transform: uppercase;
    text-align: center;
}
.gridmenu .col-md-12 h2
{
    font: 400 30px/48px "Roboto Slab", serif;
    color: #F5F410;
    display: block;
    border-bottom: 1px dotted;
}
.gridmenu .col-md-3
{
    text-align:center;
    border: 2px solid #F1C200;
    width: 23%;
    margin: 1%;
    padding:1%;
    box-sizing:border-box;
}
.gridmenu .col-md-4
{
    text-align:center;
    border: 2px solid #F1C200;
    width: 31.3333%;
    margin: 1%;
    padding:1%;
    box-sizing:border-box;
    position:relative;
    /*top:0;
    right:0;*/
}


.gridmenu .btn-primary1 
{
    background: #790700;
    border: 1px solid #790700;
    border-radius: 0;
    color: white;
    display: inline-block;
    min-height: auto;
    overflow: hidden;
    padding: 5px;
    position: relative;
    min-width: auto;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;  
}
  .gridmenu .btn-primary1:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 0 0;
    border-color: white transparent transparent transparent;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s; }
  .gridmenu .btn-primary1:hover, .gridmenu .btn-primary1:active:focus, .gridmenu .btn-primary1:active, .gridmenu .btn-primary1:focus {
    background: white;
    border-color: #790700;/*#fc5047;*/
    color: #790700;/*#fc5047;*/ }
    .gridmenu .btn-primary1:hover:after, .gridmenu .btn-primary1:active:focus:after, .gridmenu .btn-primary1:active:after, .gridmenu .btn-primary1:focus:after {
      border-width: 340px 380px 0 0; }
.gridmenu .btn-primary1 .fa
{
    margin-right:5px;
}
